/* root element for tabs  */
ul.css-tabs {
	width:100%;
	margin:0 !important; 
	padding:0;
	background-color:#fff;
	float:left;
}

/* single tab */
ul.css-tabs li { 
	padding:0; 
	margin:0;  
	list-style-type:none;	
	margin-left:2px;
}
/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:11px;
	font-weight:bold;
	padding: 10px 69.5px;
	text-decoration:none;
	height:12px;
	background-color:#00A9E1;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
ul.css-tabs li:first-child{
	margin-left:0;	
}
ul.css-tabs a:hover {
	background-color:#3DBEE8;
}
	
/* selected tab */
ul.css-tabs a.current {
	background-color:#002537;	
	color:#fff;
	cursor:default;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;
	text-align:center;
}
.titleListado {
	width:300px;
	padding: 10px 0 !important;
	background-color:#002537 !important;	
	color:#fff;
	cursor:default;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:14px !important;
	text-align:center;
}
ul.fut-arg{
	height:22px;
	background-color:#E2E2E2;
}
ul.fut-arg li{
	margin-top:4px;	
}
ul.fut-arg a, ul.fut-arg a.current{
	text-decoration:none;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	/*background-image:url('/img/flech_solapa.jpg');*/
	background-position:right;
	background-repeat:no-repeat;
	padding: 1px 37px 1px 5px;
}
ul.fut-arg a.current{
	padding-right:38px;	
}
.css-panes{
	border-top:none;
	clear:both;
	background-color:#FFF;
}
.solapa_div ul li a {
	font-family:Arial, Helvetica, sans-serif;
	color: #374A91;
    text-decoration: none;	
}
.solapa_div ul li a:hover{
	text-decoration:underline;	
} 
.solapa_div ul {
	float:left;
	background-color:#FFF;
	line-height: 18px;
    list-style: decimal outside none;
    padding: 10px 10px 10px 30px;
	}
.solapa_div ul li {
    color: #2484CB;
    font-size: 14px;
    font-weight: bold;
}
.solapa_div ul li a{
	color:#002537;
	font-size:12px;
	font-weight:normal;
}

/**** Diarios Solapas ****/
ul.diarios_tabs{
	height:28px;	
}
ul.diarios_tabs a.current{
	background-color:transparent;
	padding:0;
	padding-bottom:1px;
}
ul.diarios_tabs li{
	margin-left:1px;
}
ul.diarios_tabs a{
	background-color:transparent;
	padding:0;
	height:27px;
}
#boxFixture_300_1 {
	margin:20px 0 0 0;
}
ul.bas-mund {}
ul.bas-mund li {
	float:left;
	margin:0;
}
ul.bas-mund li a {
	width:75px;
	text-align:center;
	padding:5px 0;
}
#mb2f ul.bas-mund li a {
	width:100px;
	text-align:center;
	padding:5px 0;
}
.fixture_cuadro_modulo h3 span {
	text-align: center;
	width: 100%;
	float: left;
}
.fixture_cuadro_modulo h3 {
	font-size:14px!important;
}
#mb .itemHFE {
	width:290px !important;
	padding: 3px 5px !important;
}
#mb2f .itemHFE {
	width:290px !important;
	padding: 2px 5px !important;
}
#mb .itemHFE:nth-child(2n+1), #mb2f .itemHFE:nth-child(2n+1) {
	background-color:#f1f1f1;
}
#mb .fixture_equipos {
	float:left;
	margin:2px 0 0 0;
}
#mb2f .fixture_equipos {
	float:left;
	margin:7px 0 0 0;
}
#mb .itemHFE .fixture_vs, #mb .itemHFE .fixture_vs span, #mb2f .itemHFE .fixture_vs, #mb2f .itemHFE .fixture_vs span {
	width:50px !important;
}
#mb .itemHFE .fixture_vs, #mb2f .itemHFE .fixture_vs {
	padding:0!important;
}
#mb .fixture_local, #mb .fixture_visitante, #mb2f .fixture_local, #mb2f .fixture_visitante {
	width:90px !important;
}
#mb .fixture_local b, #mb .fixture_visitante b, #mb2f .fixture_local b, #mb2f .fixture_visitante b {
	width:70px !important;
}
#mb table.equipos2 td {
	padding: 1px 0;
}
ol#cabezalBasquet {
	width: 100%;
	float: left;
	margin: 0 !important;
	padding: 0;
	background-color: #00A9E1;
	border-bottom: 1px solid #fff;
}
ol#cabezalBasquet li {
	width:50%;
	float:left;
}
ol#cabezalBasquet li a {
	width:100%;
	float:left;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:10px 0;
}
ol#cabezalBasquet li a:hover, ol#cabezalBasquet li a.activo {
	background-color:#002537;
}









